# Replace the text below to customize your site
site_name: ULB - Fablab Studio 2019  (Digital Fabrication Studio 1)
site_description: Exploring Cuban resilience with digital fabrication
site_url: https://fablab-ulb.gitlab.io/enseignements/2019-2020/fablab-studio/website/
site_image: img/docs_images_cuba.jpg
repo_url: https://gitlab.com/fablab-ulb/enseignements/2019-2020/fablab-studio/website
site_author: Denis Terwagne (adaptation from Fiore Basile's work)
docs_dir: docs
site_dir: _site
copyright: Creative Commons Attribution Non Commercial
theme:
    name: spacelab # try also cerulean, cosmo, cyborg, amelia, darkly, spacelab, united
    extra:
        include_sidebar: false
markdown_extensions:
    - toc:
        permalink: '#'
    - extra
    - smarty
nav:
  - Home: index.md
  # - Final Projects Summaries: final_projects.md
  # - Final Projects:
  #     - Adapto - Adapted Toys:
  #       - Summary: final_projects/adapto-adapted-toys/summary.md
  #       - Research Process: final_projects/adapto-adapted-toys/process.md
  #       - Tutorial: final_projects/adapto-adapted-toys/tutorial.md
  #     - Emergency Generator:
  #       - Summary: final_projects/emergency-generator/summary.md
  #       - Research Process: final_projects/emergency-generator/process.md
  #       - Tutorial: final_projects/emergency-generator/tutorial.md
  #     - Meteorological Buoy:
  #       - Summary: final_projects/meteorological-buoy/summary.md
  #       - Research Process: final_projects/meteorological-buoy/process.md
  #       - Tutorial: final_projects/meteorological-buoy/tutorial.md
  #     - Parasismic Adobe:
  #       - Summary: final_projects/adobe-parasismique/summary.md
  #       - Research Process: final_projects/adobe-parasismique/process.md
  #       - Tutorial: final_projects/adobe-parasismique/tutorial.md
  #     - Domestic Culture:
  #       - Summary: final_projects/domestic-culture/summary.md
  #       - Research Process: final_projects/domestic-culture/process.md
  #       - Tutorial: final_projects/domestic-culture/tutorial.md
  #     - UV Water Filter:
  #       - Summary: final_projects/filtre-uv/summary.md
  #       - Research Process: final_projects/filtre-uv/process.md
  #       - Tutorial: final_projects/filtre-uv/tutorial-EN.md
  #     - Solar Cooker:
  #       - Summary: final_projects/four-solaire/summary.md
  #       - Research Process: final_projects/four-solaire/process.md
  #       - Tutorial: final_projects/four-solaire/tutorial.md
  #     - Sugarcane Bricks :
  #       - Summary: final_projects/cloison-btc/summary.md
  #       - Research Process: final_projects/cloison-btc/process.md
  #       - Tutorial: final_projects/cloison-btc/tutorial.md
  #     - Artisanal Toys:
  #       - Summary: final_projects/jeu-artisanat-enseignement/summary.md
  #       - Research Process: final_projects/jeu-artisanat-enseignement/process.md
  #       - Tutorial: final_projects/jeu-artisanat-enseignement/tutorial.md
  #     - Plastic Ropes:
  #       - Summary: final_projects/plastic-ropes/summary.md
  #       - Research Process: final_projects/plastic-ropes/process.md
  #       - Tutorial: final_projects/plastic-ropes/tutorial.md
  #     - Potato Machine:
  #       - Summary: final_projects/potato-machine/summary.md
  #       - Research Process: final_projects/potato-machine/process.md
  #       - Tutorial: final_projects/potato-machine/tutorial.md
  #     - One Chair One World:
  #       - Summary: final_projects/one-chair-one-world/summary.md
  #       - Research Process: final_projects/one-chair-one-world/process.md
  #       - Tutorial: final_projects/one-chair-one-world/tutorial.md
